Friday, April 3rd, 2009
03
APR
More downloads for GTA IV v1.0.3.0

Grand Theft Auto IV - Modifications | @ 01:10 PM MDT | By rappo
Over the past week or so, we've been adding new tools and mods to our download database that are compatible with the latest version of GTA IV, v1.0.3.0. Although individual script mods are still not yet available for the version, the following downloads are compatible:
  • SparkIV 0.6.2 - an unofficial version of SparkIV recompiled by a GTAForums member in order to support the new patch.
  • XLiveLess 0.95 - if you'll be playing with mods and don't care about multiplayer, XLiveLess allows you disable the Social Club and Games for Windows Live.
  • OpenIV 0.9 (build 202) - the original authors released an update to the last version of OpenIV to support the new patch, no new features were added.
And in case you missed our last update, here a couple more 1.0.3.0 downloads:
  • Alice v0.3.2 - allows you to run LUA scripts in GTA IV singleplayer.
  • EFC20 Error Fix - disables the EFC20 error message some users were getting when starting up v1.0.3.0.
Post Comment
Comments have been locked/disabled on this news post. 

Login to GTAGaming
Not a GTAGaming member yet?
Sign up now!

Username:
Password: 
Total Members: 180,651
16 Online, 1,197 Guests





Poll
Will you join the GTAGaming Crew and play GTA Online with us?



[ View Results ]
Advertisement